Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Jul 2021 21:11:01 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund uzma                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  uzma Bot:  Hi Uzma ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business day
 s to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97335489826 Bot:  Please wait while we transfer you to an agent Agent:  Hi( Uzma), Thank you for contacting us. How may I help you? Customer:  Hello Customer:  I have returned the product almost 10-15 days back Customer:  But didn't receive my refund Customer:  Can you please look into the matter n resolve my issue Agent:  Could you please share your order number so that I can assist you further? Customer:  IMAGE Customer:  Hello Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  R u connected Customer:  Ok
 ie Agent:  please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to process the refund asap Customer:  Okie thanks for your cooperation Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Agent:  7471992169 Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  uzma Bot:  Hi Uzma ,what do you need help with? Customer:  /startOver Bot:  Hi Uzma ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check
 . Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:58 AM, 21th Jul                     uzma                    Hello           12:58 AM, 21th Jul                   Sohai
 b                   Hi&nbsp; Uzma ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:59 AM, 21th Jul                     uzma                    Hello Sohaib           12:59 AM, 21th Jul                     uzma                    I have an issue with my refund           12:59 AM, 21th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:00 AM, 21th Jul                     uzma                    Its been more than a month i havent received my amount           01:00 AM, 21th Jul                     uzma                    Okie           01:00 AM, 21th Jul                     uzma                    ??           01:02 AM, 21th Jul                   Sohaib                   Is this regarding your order number : 7471992169           01:02 AM, 21th Jul                     uzma         
            Yes           01:02 AM, 21th Jul                     uzma                    I have complained 10 days back they said we will escalate the issue n you will get refund in 3-5 wotking days but till now i didnt received it           01:03 AM, 21th Jul                   Sohaib                   We would like to inform you that we have processed the refund of the amount (BHD 4.95 ) in your my credit wallet.           01:04 AM, 21th Jul                     uzma                    Why not on the same account from which i have debited           01:04 AM, 21th Jul                     uzma                    Sorry where I will receive the refund           01:06 AM, 21th Jul                   Sohaib                   We can see that you have placed your order via benefit and as our shipping policy when you have returned the refund will be back through your my credit wallet ,We appreciate your understanding and cooperation with us           01:06 AM, 21th Jul                   Sohaib
                    We would like to inform you that we have processed the refund of the amount (BHD 4.95 ) in your my credit wallet. You can use your my credit account in your online purchase in 5 easy steps:  Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to the basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           01:07 AM, 21th Jul                   Sohaib                   Is there anything else I can help you with?           01:08 AM, 21th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:10 AM, 21th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2887691